Drupal patches Critical RCE vulnerability (CVE-2020-13671)

Drupal has released a security update that fixes a Critical RCE vulnerability CVE-2020-13671 in multiple versions of Drupal.